/*
Theme Name: Business Trader Magazine
Description: Business Trader Magazine Child Theme for Unicon
Author: GCweb Pty Ltd
Template: unicon
Version: 1.0
*/

@import url("../unicon/style.css");

/*
#page-wrap { height:100%;}
#profile.section, #testimonials.section, #rates.section, #specs.section, #read.section, #contact.section { min-height:100%; clear:both;}
*/

@font-face {
    font-family: 'gotham_lightregular';
    src: url('font/gotham-light.eot');
    src: url('font/gotham-light.eot?#iefix') format('embedded-opentype'),
         url('font/gotham-light.woff2') format('woff2'),
         url('font/gotham-light.woff') format('woff'),
         url('font/gotham-light.ttf') format('truetype'),
         url('font/gotham-light.svg#gotham_lightregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

h1, h2 { font-family: 'gotham_lightregular' !important;}


.header-v1 #navigation > ul > li > a { text-transform:uppercase;}

#header.header-v1, #header.header-transparent.header-v1 {
	border-bottom:2px solid #fff;
	background:#000 !important;
}

#header.header-transparent.header-v1{
    border-bottom:0px;
}


/* 	PROFILE Section
================================================================== */

#section02.section { border-top:1px solid #fff; }

@media only screen and (max-width: 1025px) { 
	#section02.section .wpb_text_column  img { width:400px; height:auto;}
	#section02.section .fp-tableCell { padding-top:20px !important;}
}
@media only screen and (max-width: 479px) {
	 #profile.section { padding-top:40px !important;}
}


/* 	TESTIMONIALS Section
================================================================== */

#section03.section  { border-top:1px solid #DCE2DB; background-position:center bottom;}


.testimonial-slide {
    font-family: 'gotham_lightregular' !important;
    font-size: 36px;
	line-height:28px;
}
.testimonial-slide span {
	font-family: Roboto, Arial, Helvetica, sans-serif !important;
}
@media only screen and (max-width: 1025px) { 
	#section02.section .fp-tableCell { padding-top:0px !important;}
}
@media only screen and (max-width: 479px) {
	 #section03.section { padding-bottom:100px !important;} 
	 .testimonial-slide { font-size: 16px; line-height:18px;}
}


/* 	RATES/Specs Section
================================================================== */



#section04.section, #section05.section  { border-top:1px solid #666;}

#section04 .wpb_content_element {
    margin-bottom: 10px !important;
}

#section05 .vc_col-sm-4 .wpb_content_element { font-size:12px !important;}
#section05 .vc_col-sm-4 .wpb_content_element strong { font-size:15px !important;}
@media only screen and (max-width: 1025px) { 
	#section04.section .fp-tableCell { padding-top:20px !important;}
	#section05.section .fp-tableCell { padding-top:40px !important;}
}

/* 	READ Section
================================================================== */

#section06.section  { border-top:1px solid #666;}

#section06.section .fp-tableCell { padding-top:25px !important;}

.read-margin { margin:-10px 0 10px !important;}
.top-margin { clear:both; margin-top:20px;}



.gform_wrapper .top_label .gfield_label { width:100px;}
.gform_wrapper label.gfield_label+div.ginput_container { display:inline-block; width:440px;}
.gform_wrapper .gf_left_half label.gfield_label+div.ginput_container, .gform_wrapper .gf_right_half label.gfield_label+div.ginput_container { display:inline-block; width:158px;}
input[type="text"], input[type="password"], input[type="email"], textarea { margin: 0 0 5px 0; border: 1px solid #666;}

.gform_wrapper .top_label .gfield_label { line-height:30px !important; margin:0px !important; display:block !important; float:left;}

.gfield_html { width:370px; float:right; clear:none !important; font-size:12px !important; line-height:15px !important;}
.gfield_html.form-intro { width:100%; float:none; clear:none !important; font-size:16px !important; line-height:19px !important; margin:-10px 0 10px !important;}
.gfield_html small { font-size:9px !important; line-height:12px !important;}
body .gform_wrapper div.gform_body ul.gform_fields li.gfield.gfield_html ul li { margin: 0 0 0 !important;}
body .gform_wrapper div.gform_body ul.gform_fields li.gfield.gfield_html ul { margin: 0 0 5px !important;}
.gform_wrapper .gform_footer { width:140px; float:left; clear:none !important; margin-top:0px !important; padding-top:0px !important;}


.gform_wrapper .gfield_html.gfield_no_follows_desc { margin-top:0 !important;}
.gform_wrapper { margin:0 !important;}
body .gform_wrapper label.gfield_label+div.ginput_container { margin-top:0 !important;}

@media only screen and (min-width: 960px) and (max-width: 1199px) {
	#section06.section iframe { width:440px !important;}
	.gform_wrapper label.gfield_label+div.ginput_container { width:320px;}
	.gform_wrapper .gf_left_half label.gfield_label+div.ginput_container,
	.gform_wrapper .gf_right_half label.gfield_label+div.ginput_container { width:100px;}
	body .gform_wrapper div.gform_body ul.gform_fields li.gfield.gfield_html ul { display:none;}
}

@media only screen and (max-width: 1025px) {
	#section06.section iframe { width:440px !important;}
	.gfield_html, .gform_wrapper .gform_footer { max-width:100%; float:none;}
	.gform_wrapper .gform_footer { margin-top:5px !important;}
	.gfield_html small { line-height:10px !important;}
	.read-margin { margin:-13px 0 5px !important;}
}
@media only screen and (max-width: 767px) {
	.gform_wrapper label.gfield_label+div.ginput_container,
	.gform_wrapper .gf_left_half label.gfield_label+div.ginput_container, 
	.gform_wrapper .gf_right_half label.gfield_label+div.ginput_container { max-width:100%;}
}

@media only screen and (max-width: 479px) {
	#section06.section iframe { width:300px !important;}
}

/* 	CONTACT Section
================================================================== */

#section07.section { border-top:1px solid #DCE2DB; background-position:left bottom;  /*padding:480px 0 150px;*/}
.contact-details  em { text-transform:uppercase; font-weight:700; font-style:normal;}

/*
@media only screen and (max-width: 1025px) {
	#contact.section { padding:120px 0 150px;}
}
@media only screen and (max-width: 767px) { 
	#contact.section { padding:120px 0 100px; background-position:right bottom;}
}
*/

@media only screen and (max-width: 1025px) { 
	
	/*.column_container { background:rgba(255,255,255,0.95) !important; border-radius:8px; padding-bottom:15px;}*/
	.fp-tableCell { padding-top:60px !important;}

}
@media only screen and (max-width: 479px) { 
	#section02.section, #section03.section, #section04.section, #section05.section, #section06.section, #section07.section { padding:50px 0;}
	#section07.section { background-position:right bottom;}
}
